<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>Jekyll</author>
    <version>1.0.0.0</version>
    <title>
        <en>Stoll FZ60 Frontlader Cow Edition</en>
    </title>
    <description>
        <en>
            <![CDATA[Stoll FZ60 FrontLoader Cow Edition]]>
        </en>
        <de>
            <![CDATA[Stoll FZ60 Frontlader Kuh Edition]]>
        </de>
        <fr>
            <![CDATA[Stoll FZ60 Édition Vache Frontloader]]>
        </fr>
    </description>
    <iconFilename>Texturen/iconFZ60_CowEdition.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="stollFrontLoaderFZ60_CowEdition.xml"/>
    </storeItems>
</modDesc>
